namespace HOZProject
{
    partial class UControl_Init
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UControl_Init));
            this.label1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pbClose = new System.Windows.Forms.PictureBox();
            this.tbCutHoleFilePath = new System.Windows.Forms.TextBox();
            this.txtWPTF = new System.Windows.Forms.TextBox();
            this.lblCutHoleCount = new System.Windows.Forms.Label();
            this.chkManul = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbbWPZD = new System.Windows.Forms.ComboBox();
            this.cbbWPZF = new System.Windows.Forms.ComboBox();
            this.cbbWQGD = new System.Windows.Forms.ComboBox();
            this.cbbWQGF = new System.Windows.Forms.ComboBox();
            this.cbbWLZ = new System.Windows.Forms.ComboBox();
            this.cbbWXZ = new System.Windows.Forms.ComboBox();
            this.cbbWCS = new System.Windows.Forms.ComboBox();
            this.cbbWYP = new System.Windows.Forms.ComboBox();
            this.label58 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.label54 = new System.Windows.Forms.Label();
            this.label46 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.chkWIsP = new System.Windows.Forms.CheckBox();
            this.label48 = new System.Windows.Forms.Label();
            this.label56 = new System.Windows.Forms.Label();
            this.label59 = new System.Windows.Forms.Label();
            this.label61 = new System.Windows.Forms.Label();
            this.chkWPT = new System.Windows.Forms.CheckBox();
            this.txtWFIBF = new System.Windows.Forms.TextBox();
            this.cbbWFIB = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.chkWqxkc = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.cbbYDZZDX = new System.Windows.Forms.TextBox();
            this.btnFIBTemplateFile = new System.Windows.Forms.Button();
            this.btnPTTemplateFile = new System.Windows.Forms.Button();
            this.btnCutHoleAuto = new System.Windows.Forms.Button();
            this.btnCutHoleFile = new System.Windows.Forms.Button();
            this.pbDelWFIB = new System.Windows.Forms.PictureBox();
            this.pbDelWLZ = new System.Windows.Forms.PictureBox();
            this.pbDelWQGD = new System.Windows.Forms.PictureBox();
            this.pbWQGFDel = new System.Windows.Forms.PictureBox();
            this.pbDelWPZD = new System.Windows.Forms.PictureBox();
            this.pbDelWPZF = new System.Windows.Forms.PictureBox();
            this.pbDelWYP = new System.Windows.Forms.PictureBox();
            this.pbDelWCS = new System.Windows.Forms.PictureBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.btnSaveDefalutPara = new System.Windows.Forms.Button();
            this.btnCreateConfig = new System.Windows.Forms.Button();
            this.btOK = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWFIB)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWLZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWQGD)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbWQGFDel)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZD)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZF)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWYP)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWCS)).BeginInit();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 9F);
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Location = new System.Drawing.Point(15, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(98, 18);
            this.label1.TabIndex = 0;
            this.label1.Text = "初始化设置";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.White;
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.pbClose);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(772, 33);
            this.panel1.TabIndex = 3;
            // 
            // pbClose
            // 
            this.pbClose.BackColor = System.Drawing.Color.White;
            this.pbClose.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbClose.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbClose.Dock = System.Windows.Forms.DockStyle.Right;
            this.pbClose.Location = new System.Drawing.Point(738, 0);
            this.pbClose.Name = "pbClose";
            this.pbClose.Size = new System.Drawing.Size(32, 31);
            this.pbClose.TabIndex = 106;
            this.pbClose.TabStop = false;
            this.pbClose.Click += new System.EventHandler(this.btnClose_Click);
            this.pbClose.MouseEnter += new System.EventHandler(this.pbClose_MouseEnter);
            this.pbClose.MouseLeave += new System.EventHandler(this.pbClose_MouseLeave);
            // 
            // tbCutHoleFilePath
            // 
            this.tbCutHoleFilePath.Font = new System.Drawing.Font("宋体", 10F);
            this.tbCutHoleFilePath.Location = new System.Drawing.Point(174, 48);
            this.tbCutHoleFilePath.Name = "tbCutHoleFilePath";
            this.tbCutHoleFilePath.ReadOnly = true;
            this.tbCutHoleFilePath.Size = new System.Drawing.Size(347, 30);
            this.tbCutHoleFilePath.TabIndex = 5;
            // 
            // txtWPTF
            // 
            this.txtWPTF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWPTF.Location = new System.Drawing.Point(174, 99);
            this.txtWPTF.Name = "txtWPTF";
            this.txtWPTF.ReadOnly = true;
            this.txtWPTF.Size = new System.Drawing.Size(346, 30);
            this.txtWPTF.TabIndex = 7;
            // 
            // lblCutHoleCount
            // 
            this.lblCutHoleCount.AutoSize = true;
            this.lblCutHoleCount.Font = new System.Drawing.Font("宋体", 9F);
            this.lblCutHoleCount.ForeColor = System.Drawing.Color.Black;
            this.lblCutHoleCount.Location = new System.Drawing.Point(172, 78);
            this.lblCutHoleCount.Name = "lblCutHoleCount";
            this.lblCutHoleCount.Size = new System.Drawing.Size(161, 18);
            this.lblCutHoleCount.TabIndex = 8;
            this.lblCutHoleCount.Text = "成功导入0个分析点";
            // 
            // chkManul
            // 
            this.chkManul.AutoSize = true;
            this.chkManul.Font = new System.Drawing.Font("宋体", 10F);
            this.chkManul.ForeColor = System.Drawing.Color.Black;
            this.chkManul.Location = new System.Drawing.Point(518, 156);
            this.chkManul.Margin = new System.Windows.Forms.Padding(2);
            this.chkManul.Name = "chkManul";
            this.chkManul.Size = new System.Drawing.Size(115, 24);
            this.chkManul.TabIndex = 15;
            this.chkManul.Text = "手动对焦";
            this.chkManul.UseVisualStyleBackColor = true;
            this.chkManul.Visible = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("宋体", 9F);
            this.label6.ForeColor = System.Drawing.Color.Black;
            this.label6.Location = new System.Drawing.Point(77, 51);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(98, 18);
            this.label6.TabIndex = 17;
            this.label6.Text = "导入分析点";
            // 
            // cbbWPZD
            // 
            this.cbbWPZD.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWPZD.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWPZD.FormattingEnabled = true;
            this.cbbWPZD.Items.AddRange(new object[] {
            "1000",
            "1500",
            "2000",
            "2500",
            "3000"});
            this.cbbWPZD.Location = new System.Drawing.Point(174, 203);
            this.cbbWPZD.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWPZD.Name = "cbbWPZD";
            this.cbbWPZD.Size = new System.Drawing.Size(155, 28);
            this.cbbWPZD.TabIndex = 99;
            this.cbbWPZD.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWPZD_KeyPress);
            // 
            // cbbWPZF
            // 
            this.cbbWPZF.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWPZF.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWPZF.FormattingEnabled = true;
            this.cbbWPZF.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWPZF.Location = new System.Drawing.Point(502, 203);
            this.cbbWPZF.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWPZF.Name = "cbbWPZF";
            this.cbbWPZF.Size = new System.Drawing.Size(155, 28);
            this.cbbWPZF.TabIndex = 98;
            this.cbbWPZF.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWPZF_KeyPress);
            // 
            // cbbWQGD
            // 
            this.cbbWQGD.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWQGD.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWQGD.FormattingEnabled = true;
            this.cbbWQGD.Items.AddRange(new object[] {
            "1000",
            "1500",
            "2000",
            "2500",
            "3000"});
            this.cbbWQGD.Location = new System.Drawing.Point(174, 228);
            this.cbbWQGD.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWQGD.Name = "cbbWQGD";
            this.cbbWQGD.Size = new System.Drawing.Size(155, 28);
            this.cbbWQGD.TabIndex = 97;
            this.cbbWQGD.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWQGD_KeyPress);
            // 
            // cbbWQGF
            // 
            this.cbbWQGF.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWQGF.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWQGF.FormattingEnabled = true;
            this.cbbWQGF.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWQGF.Location = new System.Drawing.Point(502, 228);
            this.cbbWQGF.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWQGF.Name = "cbbWQGF";
            this.cbbWQGF.Size = new System.Drawing.Size(155, 28);
            this.cbbWQGF.TabIndex = 96;
            this.cbbWQGF.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWQGF_KeyPress);
            // 
            // cbbWLZ
            // 
            this.cbbWLZ.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWLZ.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWLZ.FormattingEnabled = true;
            this.cbbWLZ.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWLZ.Location = new System.Drawing.Point(502, 253);
            this.cbbWLZ.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWLZ.Name = "cbbWLZ";
            this.cbbWLZ.Size = new System.Drawing.Size(155, 28);
            this.cbbWLZ.TabIndex = 95;
            this.cbbWLZ.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWLZ_KeyPress);
            // 
            // cbbWXZ
            // 
            this.cbbWXZ.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbbWXZ.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWXZ.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWXZ.FormattingEnabled = true;
            this.cbbWXZ.Items.AddRange(new object[] {
            "截面观测",
            "表面观测"});
            this.cbbWXZ.Location = new System.Drawing.Point(174, 253);
            this.cbbWXZ.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWXZ.Name = "cbbWXZ";
            this.cbbWXZ.Size = new System.Drawing.Size(155, 28);
            this.cbbWXZ.TabIndex = 94;
            // 
            // cbbWCS
            // 
            this.cbbWCS.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWCS.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWCS.FormattingEnabled = true;
            this.cbbWCS.Location = new System.Drawing.Point(502, 178);
            this.cbbWCS.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWCS.Name = "cbbWCS";
            this.cbbWCS.Size = new System.Drawing.Size(155, 28);
            this.cbbWCS.TabIndex = 93;
            // 
            // cbbWYP
            // 
            this.cbbWYP.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWYP.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWYP.FormattingEnabled = true;
            this.cbbWYP.Location = new System.Drawing.Point(174, 178);
            this.cbbWYP.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWYP.Name = "cbbWYP";
            this.cbbWYP.Size = new System.Drawing.Size(155, 28);
            this.cbbWYP.TabIndex = 92;
            // 
            // label58
            // 
            this.label58.AutoSize = true;
            this.label58.Font = new System.Drawing.Font("宋体", 9F);
            this.label58.ForeColor = System.Drawing.Color.Black;
            this.label58.Location = new System.Drawing.Point(117, 257);
            this.label58.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label58.Name = "label58";
            this.label58.Size = new System.Drawing.Size(80, 18);
            this.label58.TabIndex = 91;
            this.label58.Text = "校正角度";
            // 
            // label50
            // 
            this.label50.AutoSize = true;
            this.label50.Font = new System.Drawing.Font("宋体", 9F);
            this.label50.ForeColor = System.Drawing.Color.Black;
            this.label50.Location = new System.Drawing.Point(105, 207);
            this.label50.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(98, 18);
            this.label50.TabIndex = 90;
            this.label50.Text = "拍照电压/V";
            // 
            // label54
            // 
            this.label54.AutoSize = true;
            this.label54.Font = new System.Drawing.Font("宋体", 9F);
            this.label54.ForeColor = System.Drawing.Color.Black;
            this.label54.Location = new System.Drawing.Point(421, 207);
            this.label54.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label54.Name = "label54";
            this.label54.Size = new System.Drawing.Size(116, 18);
            this.label54.TabIndex = 89;
            this.label54.Text = "拍照放大倍数";
            // 
            // label46
            // 
            this.label46.AutoSize = true;
            this.label46.Font = new System.Drawing.Font("宋体", 9F);
            this.label46.ForeColor = System.Drawing.Color.Black;
            this.label46.Location = new System.Drawing.Point(105, 232);
            this.label46.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(98, 18);
            this.label46.TabIndex = 88;
            this.label46.Text = "定位电压/V";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Font = new System.Drawing.Font("宋体", 9F);
            this.label42.ForeColor = System.Drawing.Color.Black;
            this.label42.Location = new System.Drawing.Point(421, 232);
            this.label42.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(116, 18);
            this.label42.TabIndex = 87;
            this.label42.Text = "定位放大倍数";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Font = new System.Drawing.Font("宋体", 9F);
            this.label38.ForeColor = System.Drawing.Color.Black;
            this.label38.Location = new System.Drawing.Point(397, 257);
            this.label38.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(152, 18);
            this.label38.TabIndex = 86;
            this.label38.Text = "拉直操作放大倍数";
            // 
            // chkWIsP
            // 
            this.chkWIsP.AutoSize = true;
            this.chkWIsP.Font = new System.Drawing.Font("宋体", 10F);
            this.chkWIsP.ForeColor = System.Drawing.Color.Black;
            this.chkWIsP.Location = new System.Drawing.Point(174, 156);
            this.chkWIsP.Margin = new System.Windows.Forms.Padding(2);
            this.chkWIsP.Name = "chkWIsP";
            this.chkWIsP.Size = new System.Drawing.Size(95, 24);
            this.chkWIsP.TabIndex = 85;
            this.chkWIsP.Text = "仅拍照";
            this.chkWIsP.UseVisualStyleBackColor = true;
            this.chkWIsP.CheckedChanged += new System.EventHandler(this.chkWIsP_CheckedChanged);
            // 
            // label48
            // 
            this.label48.AutoSize = true;
            this.label48.Font = new System.Drawing.Font("宋体", 9F);
            this.label48.ForeColor = System.Drawing.Color.Black;
            this.label48.Location = new System.Drawing.Point(117, 182);
            this.label48.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(80, 18);
            this.label48.TabIndex = 81;
            this.label48.Text = "样品类型";
            // 
            // label56
            // 
            this.label56.AutoSize = true;
            this.label56.Font = new System.Drawing.Font("宋体", 9F);
            this.label56.ForeColor = System.Drawing.Color.Black;
            this.label56.Location = new System.Drawing.Point(469, 182);
            this.label56.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label56.Name = "label56";
            this.label56.Size = new System.Drawing.Size(44, 18);
            this.label56.TabIndex = 80;
            this.label56.Text = "厂商";
            // 
            // label59
            // 
            this.label59.AutoSize = true;
            this.label59.Font = new System.Drawing.Font("宋体", 9F);
            this.label59.ForeColor = System.Drawing.Color.Black;
            this.label59.Location = new System.Drawing.Point(78, 131);
            this.label59.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label59.Name = "label59";
            this.label59.Size = new System.Drawing.Size(107, 18);
            this.label59.TabIndex = 79;
            this.label59.Text = "FIB文件名称";
            // 
            // label61
            // 
            this.label61.AutoSize = true;
            this.label61.Font = new System.Drawing.Font("宋体", 9F);
            this.label61.ForeColor = System.Drawing.Color.Black;
            this.label61.Location = new System.Drawing.Point(77, 102);
            this.label61.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label61.Name = "label61";
            this.label61.Size = new System.Drawing.Size(98, 18);
            this.label61.TabIndex = 78;
            this.label61.Text = "PT文件名称";
            // 
            // chkWPT
            // 
            this.chkWPT.AutoSize = true;
            this.chkWPT.Font = new System.Drawing.Font("宋体", 10F);
            this.chkWPT.ForeColor = System.Drawing.Color.Black;
            this.chkWPT.Location = new System.Drawing.Point(284, 156);
            this.chkWPT.Margin = new System.Windows.Forms.Padding(2);
            this.chkWPT.Name = "chkWPT";
            this.chkWPT.Size = new System.Drawing.Size(95, 24);
            this.chkWPT.TabIndex = 77;
            this.chkWPT.Text = "使用PT";
            this.chkWPT.UseVisualStyleBackColor = true;
            this.chkWPT.CheckedChanged += new System.EventHandler(this.chkWPT_CheckedChanged);
            // 
            // txtWFIBF
            // 
            this.txtWFIBF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWFIBF.Location = new System.Drawing.Point(174, 128);
            this.txtWFIBF.Name = "txtWFIBF";
            this.txtWFIBF.ReadOnly = true;
            this.txtWFIBF.Size = new System.Drawing.Size(346, 30);
            this.txtWFIBF.TabIndex = 103;
            // 
            // cbbWFIB
            // 
            this.cbbWFIB.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWFIB.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWFIB.FormattingEnabled = true;
            this.cbbWFIB.Items.AddRange(new object[] {
            "600",
            "1000",
            "2000",
            "10000"});
            this.cbbWFIB.Location = new System.Drawing.Point(174, 278);
            this.cbbWFIB.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWFIB.Name = "cbbWFIB";
            this.cbbWFIB.Size = new System.Drawing.Size(155, 28);
            this.cbbWFIB.TabIndex = 114;
            this.cbbWFIB.Visible = false;
            this.cbbWFIB.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbWFIB_KeyPress);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 9F);
            this.label2.ForeColor = System.Drawing.Color.Black;
            this.label2.Location = new System.Drawing.Point(99, 282);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(107, 18);
            this.label2.TabIndex = 113;
            this.label2.Text = "FIB放大倍数";
            this.label2.Visible = false;
            // 
            // chkWqxkc
            // 
            this.chkWqxkc.AutoSize = true;
            this.chkWqxkc.ForeColor = System.Drawing.Color.Black;
            this.chkWqxkc.Location = new System.Drawing.Point(394, 156);
            this.chkWqxkc.Name = "chkWqxkc";
            this.chkWqxkc.Size = new System.Drawing.Size(115, 24);
            this.chkWqxkc.TabIndex = 115;
            this.chkWqxkc.Text = "倾斜观测";
            this.chkWqxkc.UseVisualStyleBackColor = true;
            this.chkWqxkc.CheckedChanged += new System.EventHandler(this.chkWqxkc_CheckedChanged);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 9F);
            this.label3.ForeColor = System.Drawing.Color.Black;
            this.label3.Location = new System.Drawing.Point(409, 282);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(134, 18);
            this.label3.TabIndex = 116;
            this.label3.Text = "移动Z轴大小/mm";
            this.label3.Visible = false;
            // 
            // cbbYDZZDX
            // 
            this.cbbYDZZDX.Location = new System.Drawing.Point(502, 278);
            this.cbbYDZZDX.Name = "cbbYDZZDX";
            this.cbbYDZZDX.Size = new System.Drawing.Size(155, 30);
            this.cbbYDZZDX.TabIndex = 117;
            this.cbbYDZZDX.Visible = false;
            this.cbbYDZZDX.TextChanged += new System.EventHandler(this.cbbYDZZDX_TextChanged);
            this.cbbYDZZDX.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.cbbYDZZDX_KeyPress);
            // 
            // btnFIBTemplateFile
            // 
            this.btnFIBTemplateFile.Image = ((System.Drawing.Image)(resources.GetObject("btnFIBTemplateFile.Image")));
            this.btnFIBTemplateFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnFIBTemplateFile.Location = new System.Drawing.Point(526, 128);
            this.btnFIBTemplateFile.Name = "btnFIBTemplateFile";
            this.btnFIBTemplateFile.Size = new System.Drawing.Size(88, 23);
            this.btnFIBTemplateFile.TabIndex = 123;
            this.btnFIBTemplateFile.Text = "导入模板";
            this.btnFIBTemplateFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnFIBTemplateFile.UseVisualStyleBackColor = true;
            this.btnFIBTemplateFile.Click += new System.EventHandler(this.btnFIBTemplateFile_Click);
            // 
            // btnPTTemplateFile
            // 
            this.btnPTTemplateFile.Image = ((System.Drawing.Image)(resources.GetObject("btnPTTemplateFile.Image")));
            this.btnPTTemplateFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnPTTemplateFile.Location = new System.Drawing.Point(526, 99);
            this.btnPTTemplateFile.Name = "btnPTTemplateFile";
            this.btnPTTemplateFile.Size = new System.Drawing.Size(88, 23);
            this.btnPTTemplateFile.TabIndex = 122;
            this.btnPTTemplateFile.Text = "导入模板";
            this.btnPTTemplateFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnPTTemplateFile.UseVisualStyleBackColor = true;
            this.btnPTTemplateFile.Click += new System.EventHandler(this.btnPTTemplateFile_Click);
            // 
            // btnCutHoleAuto
            // 
            this.btnCutHoleAuto.Image = global::HOZProject.Properties.Resources.HomePageImport;
            this.btnCutHoleAuto.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnCutHoleAuto.Location = new System.Drawing.Point(621, 48);
            this.btnCutHoleAuto.Name = "btnCutHoleAuto";
            this.btnCutHoleAuto.Size = new System.Drawing.Size(88, 23);
            this.btnCutHoleAuto.TabIndex = 121;
            this.btnCutHoleAuto.Text = "首个导入";
            this.btnCutHoleAuto.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnCutHoleAuto.UseVisualStyleBackColor = true;
            this.btnCutHoleAuto.Click += new System.EventHandler(this.btnCutHoleAuto_Click);
            // 
            // btnCutHoleFile
            // 
            this.btnCutHoleFile.Image = global::HOZProject.Properties.Resources.BatchImport;
            this.btnCutHoleFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnCutHoleFile.Location = new System.Drawing.Point(527, 48);
            this.btnCutHoleFile.Name = "btnCutHoleFile";
            this.btnCutHoleFile.Size = new System.Drawing.Size(88, 23);
            this.btnCutHoleFile.TabIndex = 120;
            this.btnCutHoleFile.Text = "批量导入";
            this.btnCutHoleFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnCutHoleFile.UseVisualStyleBackColor = true;
            this.btnCutHoleFile.Click += new System.EventHandler(this.btnCutHoleFile_Click);
            // 
            // pbDelWFIB
            // 
            this.pbDelWFIB.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWFIB.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWFIB.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWFIB.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWFIB.Location = new System.Drawing.Point(334, 278);
            this.pbDelWFIB.Name = "pbDelWFIB";
            this.pbDelWFIB.Size = new System.Drawing.Size(25, 21);
            this.pbDelWFIB.TabIndex = 119;
            this.pbDelWFIB.TabStop = false;
            this.pbDelWFIB.Visible = false;
            this.pbDelWFIB.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWLZ
            // 
            this.pbDelWLZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWLZ.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWLZ.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWLZ.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWLZ.Location = new System.Drawing.Point(662, 253);
            this.pbDelWLZ.Name = "pbDelWLZ";
            this.pbDelWLZ.Size = new System.Drawing.Size(25, 21);
            this.pbDelWLZ.TabIndex = 111;
            this.pbDelWLZ.TabStop = false;
            this.pbDelWLZ.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWQGD
            // 
            this.pbDelWQGD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWQGD.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWQGD.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWQGD.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWQGD.Location = new System.Drawing.Point(334, 228);
            this.pbDelWQGD.Name = "pbDelWQGD";
            this.pbDelWQGD.Size = new System.Drawing.Size(25, 21);
            this.pbDelWQGD.TabIndex = 110;
            this.pbDelWQGD.TabStop = false;
            this.pbDelWQGD.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbWQGFDel
            // 
            this.pbWQGFDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbWQGFDel.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbWQGFDel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbWQGFDel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbWQGFDel.Location = new System.Drawing.Point(662, 228);
            this.pbWQGFDel.Name = "pbWQGFDel";
            this.pbWQGFDel.Size = new System.Drawing.Size(25, 21);
            this.pbWQGFDel.TabIndex = 109;
            this.pbWQGFDel.TabStop = false;
            this.pbWQGFDel.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWPZD
            // 
            this.pbDelWPZD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWPZD.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWPZD.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWPZD.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWPZD.Location = new System.Drawing.Point(334, 203);
            this.pbDelWPZD.Name = "pbDelWPZD";
            this.pbDelWPZD.Size = new System.Drawing.Size(25, 21);
            this.pbDelWPZD.TabIndex = 108;
            this.pbDelWPZD.TabStop = false;
            this.pbDelWPZD.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWPZF
            // 
            this.pbDelWPZF.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWPZF.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWPZF.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWPZF.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWPZF.Location = new System.Drawing.Point(662, 203);
            this.pbDelWPZF.Name = "pbDelWPZF";
            this.pbDelWPZF.Size = new System.Drawing.Size(25, 21);
            this.pbDelWPZF.TabIndex = 107;
            this.pbDelWPZF.TabStop = false;
            this.pbDelWPZF.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWYP
            // 
            this.pbDelWYP.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWYP.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWYP.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWYP.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWYP.Location = new System.Drawing.Point(334, 179);
            this.pbDelWYP.Name = "pbDelWYP";
            this.pbDelWYP.Size = new System.Drawing.Size(25, 21);
            this.pbDelWYP.TabIndex = 106;
            this.pbDelWYP.TabStop = false;
            this.pbDelWYP.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // pbDelWCS
            // 
            this.pbDelWCS.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.pbDelWCS.BackgroundImage = global::HOZProject.Properties.Resources.Exit;
            this.pbDelWCS.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbDelWCS.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbDelWCS.Location = new System.Drawing.Point(662, 178);
            this.pbDelWCS.Name = "pbDelWCS";
            this.pbDelWCS.Size = new System.Drawing.Size(25, 21);
            this.pbDelWCS.TabIndex = 105;
            this.pbDelWCS.TabStop = false;
            this.pbDelWCS.Click += new System.EventHandler(this.DelComboBoxItem_Click);
            // 
            // panel2
            // 
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.btnSaveDefalutPara);
            this.panel2.Controls.Add(this.btnCreateConfig);
            this.panel2.Controls.Add(this.btOK);
            this.panel2.Location = new System.Drawing.Point(0, 324);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(772, 69);
            this.panel2.TabIndex = 124;
            // 
            // btnSaveDefalutPara
            // 
            this.btnSaveDefalutPara.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnSaveDefalutPara.ForeColor = System.Drawing.Color.Black;
            this.btnSaveDefalutPara.Location = new System.Drawing.Point(381, 18);
            this.btnSaveDefalutPara.Margin = new System.Windows.Forms.Padding(2);
            this.btnSaveDefalutPara.Name = "btnSaveDefalutPara";
            this.btnSaveDefalutPara.Size = new System.Drawing.Size(129, 30);
            this.btnSaveDefalutPara.TabIndex = 120;
            this.btnSaveDefalutPara.Text = "保存默认值";
            this.btnSaveDefalutPara.UseVisualStyleBackColor = true;
            this.btnSaveDefalutPara.Click += new System.EventHandler(this.btnSaveDefalutPara_Click);
            // 
            // btnCreateConfig
            // 
            this.btnCreateConfig.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCreateConfig.ForeColor = System.Drawing.Color.Black;
            this.btnCreateConfig.Location = new System.Drawing.Point(227, 18);
            this.btnCreateConfig.Margin = new System.Windows.Forms.Padding(2);
            this.btnCreateConfig.Name = "btnCreateConfig";
            this.btnCreateConfig.Size = new System.Drawing.Size(129, 30);
            this.btnCreateConfig.TabIndex = 119;
            this.btnCreateConfig.Text = "创建配置文件";
            this.btnCreateConfig.UseVisualStyleBackColor = true;
            this.btnCreateConfig.Click += new System.EventHandler(this.btnCreateConfig_Click);
            // 
            // btOK
            // 
            this.btOK.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btOK.ForeColor = System.Drawing.Color.Black;
            this.btOK.Location = new System.Drawing.Point(381, 18);
            this.btOK.Margin = new System.Windows.Forms.Padding(2);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(129, 30);
            this.btOK.TabIndex = 121;
            this.btOK.Text = "确认";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Visible = false;
            // 
            // UControl_Init
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.btnFIBTemplateFile);
            this.Controls.Add(this.btnPTTemplateFile);
            this.Controls.Add(this.btnCutHoleAuto);
            this.Controls.Add(this.btnCutHoleFile);
            this.Controls.Add(this.pbDelWFIB);
            this.Controls.Add(this.cbbYDZZDX);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.chkWqxkc);
            this.Controls.Add(this.cbbWFIB);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label50);
            this.Controls.Add(this.pbDelWLZ);
            this.Controls.Add(this.pbDelWQGD);
            this.Controls.Add(this.pbWQGFDel);
            this.Controls.Add(this.pbDelWPZD);
            this.Controls.Add(this.pbDelWPZF);
            this.Controls.Add(this.pbDelWYP);
            this.Controls.Add(this.pbDelWCS);
            this.Controls.Add(this.txtWFIBF);
            this.Controls.Add(this.cbbWPZD);
            this.Controls.Add(this.cbbWPZF);
            this.Controls.Add(this.cbbWQGD);
            this.Controls.Add(this.cbbWQGF);
            this.Controls.Add(this.cbbWLZ);
            this.Controls.Add(this.cbbWXZ);
            this.Controls.Add(this.cbbWCS);
            this.Controls.Add(this.cbbWYP);
            this.Controls.Add(this.label58);
            this.Controls.Add(this.label54);
            this.Controls.Add(this.label46);
            this.Controls.Add(this.label42);
            this.Controls.Add(this.label38);
            this.Controls.Add(this.chkWIsP);
            this.Controls.Add(this.label48);
            this.Controls.Add(this.label56);
            this.Controls.Add(this.label59);
            this.Controls.Add(this.label61);
            this.Controls.Add(this.chkWPT);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.chkManul);
            this.Controls.Add(this.lblCutHoleCount);
            this.Controls.Add(this.txtWPTF);
            this.Controls.Add(this.tbCutHoleFilePath);
            this.Controls.Add(this.panel1);
            this.Font = new System.Drawing.Font("宋体", 10F);
            this.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Name = "UControl_Init";
            this.Size = new System.Drawing.Size(772, 393);
            this.Load += new System.EventHandler(this.UControl_Init_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWFIB)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWLZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWQGD)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbWQGFDel)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZD)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWPZF)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWYP)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pbDelWCS)).EndInit();
            this.panel2.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TextBox tbCutHoleFilePath;
        private System.Windows.Forms.Label lblCutHoleCount;
        private System.Windows.Forms.CheckBox chkManul;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbbWPZD;
        private System.Windows.Forms.ComboBox cbbWPZF;
        private System.Windows.Forms.ComboBox cbbWQGD;
        private System.Windows.Forms.ComboBox cbbWQGF;
        private System.Windows.Forms.ComboBox cbbWLZ;
        private System.Windows.Forms.ComboBox cbbWXZ;
        private System.Windows.Forms.ComboBox cbbWCS;
        private System.Windows.Forms.ComboBox cbbWYP;
        private System.Windows.Forms.Label label58;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.CheckBox chkWIsP;
        private System.Windows.Forms.TextBox txtWPTF;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.CheckBox chkWPT;
        private System.Windows.Forms.TextBox txtWFIBF;
        private System.Windows.Forms.PictureBox pbDelWCS;
        private System.Windows.Forms.PictureBox pbClose;
        private System.Windows.Forms.PictureBox pbDelWYP;
        private System.Windows.Forms.PictureBox pbDelWPZD;
        private System.Windows.Forms.PictureBox pbDelWPZF;
        private System.Windows.Forms.PictureBox pbDelWQGD;
        private System.Windows.Forms.PictureBox pbWQGFDel;
        private System.Windows.Forms.PictureBox pbDelWLZ;
        private System.Windows.Forms.ComboBox cbbWFIB;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.CheckBox chkWqxkc;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox cbbYDZZDX;
        private System.Windows.Forms.PictureBox pbDelWFIB;
        private System.Windows.Forms.Button btnCutHoleFile;
        private System.Windows.Forms.Button btnCutHoleAuto;
        private System.Windows.Forms.Button btnPTTemplateFile;
        private System.Windows.Forms.Button btnFIBTemplateFile;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Button btnSaveDefalutPara;
        private System.Windows.Forms.Button btnCreateConfig;
        private System.Windows.Forms.Button btOK;
    }
}
